Daylite Palm Conduit

1.9.2 29 Dec 2006

Sync Daylite with Palm devices.

0

Developer website: Marketcircle Inc.

The DayLite Palm Conduit is required if you wish to synchronize data from your Palm OS device with DayLite.

In order to use the DayLite Palm Conduit, you must have both DayLite v1.7.4 & Palm Desktop 4.1 or later installed on your Mac, and have HotSync enabled on login. You must also have access to your DayLite database from your Mac, either as a local database, or a remote database you access with DayLite over the network.

What's New

Version 1.9.2:
  • Updated to work with Daylite 3.2.1

Requirements

  • Mac OS X 10.4 or later
  • Daylite 1.7.4
  • Palm Desktop 4.1 or later

Ratings

Overall
(0)
Current Version (1.x)
(0)

Details

Downloads
3,208
Version Downloads
1,741
Type
Business / Personal Info Managers
License
Free
Date
29 Dec 2006
Platform
OS X / PPC 32
Price
Free